## mplinuxman 1.4

=== debian/changelog ===
mplinuxman (1.4-0ubuntu3) oneiric; urgency=low

  * Switch to source format 3.0 (quilt). Drop dpatch.
  * Add ${misc:Depends} to binary dependencies.
  * 03_missing-include.patch: add missing #includes.
  * 04_link.patch: fix linking error (LP: #770855).
  * 05_buffer-overflow.patch: fix a possible buffer overflow.
  * 06_spelling.patch: fix a typo in message.
  * Bump Standards-Version to 3.9.2.

 -- Ilya Barygin <barygin@gmail.com>  Wed, 31 Aug 2011 23:30:17 +0400

mplinuxman (1.4-0ubuntu2) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Aug 2007 08:08:19 +0000

mplinuxman (1.4-0ubuntu1) dapper; urgency=low

  * Initial release
    - Added debian/patches/01_gcc-4.0-fixes.dpatch: Fixes the gcc-4.0 errors
    - Added debian/patches/02_makefile-install.dpatch: Adds an install target

 -- Lukas Fittl <lfittl@ixios-software.com>  Mon, 13 Feb 2006 20:10:38 +0100
