=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_INSTALL_TARGET := install DESTDIR=$(CURDIR)/debian/mplinuxman

DEB_MAKE_INVOKE = $(DEB_MAKE_ENVVARS) make -C $(DEB_BUILDDIR)

binary-install/mplinuxman::
	install -m644 -DT logo.xpm debian/mplinuxman/usr/share/pixmaps/mplinuxman.xpm
