=== debian/watch ===
version = 3

http://people.debian.org/~lolando/sfdlr.php?project=mplinuxman mplinuxman-source-([\d.]*).tar.gz
