## mplinuxman 1.5

=== debian/changelog ===
mplinuxman (1.5-0ubuntu1) precise; urgency=low

  [ Sebastian Carneiro ]
  * New upstream version (LP: #181372)

  * debian/patches: 
    - Patches 01_gcc-4.0-fixes.dpatch and 02_makefile-install.dpatch removed
      as they already are applied in upstream.
    - Added 04_fix_old_dot_desktop_values.patch to remove deprecated values
      and update references to absolute directories, and non compliant 
      values.
    - Added 05_upgrade_makefile.patch to modify original
      makefile, removing unnecesary targets, parameterizing installation
      directories, and changing parameters order to link successfully under
      gcc 4.6
    - Added 07_correct_po_files.patch to correct encoding values in file 
      es.po.
    - Refreshed 05_upgrade_makefile.patch to correct wrong permission settings 
      on non-executable files.
    - Added 06_makefile-catch-rm-error.patch to correct clean target on 
      makefile for binary mp_util, adding -f modifier to rm command.

  [ Ilya Barygin ]
  * debian/rules: use dh 7.
  * Renumber and refresh remaining patches.
  * 08_missing_declaration.patch: fix implicit conversion of pointer to
    integer and back.
  * 09_translations_installation.patch: improve translations generation and
    installation procedure.
  * 10_system_libusb.patch: use system libusb instead of bundled version.
  * 11_system_flags.patch: use system CFLAGS and LDFLAGS.
  * Use upstream desktop file.
  * Add a manpage for new binary, mputil/mputil_smart.
  * debian/control: add Homepage field.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 22 Oct 2011 11:39:38 +0400
