=== debian/control ===
Source: mplinuxman
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Lukas Fittl <lfittl@ixios-software.com>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libusb-dev
Homepage: http://mplinuxman.sourceforge.net/
Standards-Version: 3.9.2

Package: mplinuxman
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: mp3 player manager for mpman F50/F60
 Mplinuxman is a file manager program for the Mpman F60/F50
 USB portable MP3 player, for Linux. It lets you send/receive files
 to your MP3 player using a graphical user interface (Gtk2)
 and features playlists, ID3 tags on the player and more.
