=== debian/rules ===
#!/usr/bin/make -f

export SYSTEM_LIBUSB = 1

%:
	dh $@
	
override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/mplinuxman PREFIX=/usr

override_dh_installchangelogs:
	dh_installchangelogs CHANGES
