=== debian/watch ===
version = 3

http://sf.net/mplinuxman/mplinuxman-source-(.+)\.tar\.gz
